@charset "shift_jis";
/*content820pxReset*/
#main{
width:820px;
}
.contents_bg{
max-width: 1120px;
margin: 0 auto;
}
body.min{
min-width: 1120px;
}
/*inflightWrap*********************************************/
.inflightWrap {
width:100%;
max-width:820px;
margin: 0 auto;
}
.inflightWrap img {
vertical-align:top;
}
.inflightWrap a{
display: block;
}
/*mvBlockA01****************************************************/
.inflightWrap .mvBlockA01 img {
width: 100%;
height: auto;
}
/*informationBlock****************************************************/
.inflightWrap .informationBlock {
padding: 40px 0;
background: #cccccc;
letter-spacing: 4px;
text-align: center;
color: #000000;
}
.inflightWrap .informationList dt {
font-weight: bold;
font-size: 26px;
margin-bottom: 20px;
}
.inflightWrap .informationList dd {
font-size: 18px;
font-weight: normal;
}
/*naviBlock****************************************************/
.inflightWrap .naviBlock{
margin: 10px 0 34px;
}
.inflightWrap .naviBlock ul li{
float: left;
}
.inflightWrap .naviBlock ul li+li{
margin-left: 2px;
}
/*contentBlock************************************************/
.inflightWrap .contentBlock01{
background: url('../image/inflight_bg_001_230119.png') repeat-x top left,
url('../image/inflight_bg_002_230119.jpg') repeat;
margin-bottom: 40px;
}
.inflightWrap .contentBlock01 .inner{
padding: 40px 30px;
}
.inflightWrap .contentBlock01 .item{
margin-bottom: 20px;
background: #fff;
padding: 38px 30px 40px;
display: flex;
justify-content: space-between;
align-items: flex-start;
box-shadow: 0px 0px 6.93px 0.07px rgba(0, 0, 0, 0.13);
}
.inflightWrap .contentBlock01 .item .boxTxt{
width: 362px;
min-height: 273px;
display: flex;
justify-content: space-between;
flex-direction: column;
}
.inflightWrap .contentBlock01 .item .ttl{
font-size: 18px;
line-height: 1.444;
font-weight: bold;
color: #021d6f;
margin-bottom: 10px;
}
.inflightWrap .contentBlock01 .item .txt{
font-size: 14px;
line-height: 1.571;
color: #333333;
margin-bottom: 20px;
}
.inflightWrap .contentBlock01 .item .price{
font-size: 22px;
color: #021d6f;
font-weight: bold;
text-align: right;
margin-bottom: 12px;
}
.inflightWrap .contentBlock01 .item .price small{
font-size: 70%;
font-weight: normal;
}
.inflightWrap .contentBlock01 .item .btn a{
display: inline-block;
}
.inflightWrap .contentBlock01 #box1 .boxImg{
margin-top: -17px;
margin-bottom: -20px;
}
.inflightWrap .contentBlock01 #box2 .boxImg{
margin-top: -2px;
margin-bottom: -20px;
}

.inflightWrap .ffs{
font-feature-settings: "palt";
}
.inflightWrap .contentBlock{
padding: 40px 0 0;
}
.inflightWrap .bannerBlock{
margin-top: 20px;
text-align: center;
}
.inflightWrap .bannerBlock a{
display: inline-block;
}
.inflightWrap .bannerList{
display: flex;
justify-content: space-between;
padding: 0 30px;
margin-top: 40px;
}
.inflightWrap .bannerList li{
width: 175px;
}
.inflightWrap .bannerList img{
max-width: 100%;
height: auto;
}
.inflightWrap .cautionBlock{
margin:40px 0 53px;
padding:17px 15px 13px 15px;
background:#e2e5ec;
font-size:14px;
font-weight:bold;
line-height:1.57;
}

/*230201up************************************************/
.inflightWrap .couponBlock{
background: url(../image/inflightService_bg_001_230127.gif) no-repeat top center;
background-size: 100%;
}
.inflightWrap .couponBlock .couponBlockInner{
width: 764px;
margin: 0 auto;
padding: 28px 0;
}
.inflightWrap .couponBlock .columnBlockA01{
float:left;
}
.inflightWrap .couponBlock .columnBlockA02{
float:right;
}
.inflightWrap .couponBlock .couponBtnA01{
margin-top: 13px;
}
.inflightWrap .cautiontxtBlock01 {
text-indent: 8px;
font-size: 14px;
font-weight: bold;
color: #3e3e3e;
margin: 6px 0 50px;
}
.inflightWrap .couponLinkA01 a {
display: inline;
color: #0b318f;
text-decoration: underline;
}
.inflightWrap .cautiontxtBlock01 .caution02,
.inflightWrap .cautiontxtBlock01 .caution03{
margin-top: 3px;
}
.inflightWrap .couponCpnBlock {
text-align: center;
padding: 30px 0 60px;
}
.inflightWrap .couponCpnText {
font-size: 22px;
line-height: 1.727;
color: #002a6a;
font-weight: bold;
}
.inflightWrap .couponCpnBtnA01{
margin-top: 25px;
}
.inflightWrap .couponCpnBtnA01 a{
display: inline-block;
}

/* couponBlockA01 230810up
----------------------------------------*/
.inflightWrap .couponBlockA02{
display: flex;
align-items: center;
min-height: 240px;
background: url(../image/inflight_bg_001_230810.png) no-repeat top center;
background-size: 100%;
margin-top: 10px;
}
.inflightWrap .couponBlockA02Inner{
display: flex;
justify-content: space-between;
align-items: center;
width: 760px;
margin: 0 auto;
padding: 1px 0 0;
}
.inflightWrap .couponBlockA02 .columnBlockA01{
width: 389px;
}
.inflightWrap .couponBlockA02 .columnBlockA02{
width: 329px;
}
.inflightWrap .couponBlockA02 .couponBtnA01{
margin: 14px 0 0;
}
.inflightWrap .couponBlockA02 .couponBtnA02{
margin: 12px 0 0;
}

/* noteIndent 230811up
----------------------------------------*/
.inflightWrap .noteIndent {
padding-left: 1em;
text-indent: -1em;
letter-spacing: 0.3px;
line-height: 1.3;
font-size: 14px;
}
